Debian Security Advisory DSA 4524-1 (dino-im - security update)

Published: 2019-09-18 02:00:06
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:N/I:P/A:N

Summary:
The remote host is missing an update for the 'dino-im' Linux Distribution Package(s) announced via the DSA-4524-1 advisory.

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Technical Details:
Multiple vulnerabilities have been discovered in the Dino XMPP client, which could allow spoofing message, manipulation of a user's roster (contact list) and unauthorised sending of message carbons.

Affected Versions:
'dino-im' Linux Distribution Package(s) on Debian Linux.

Recommendations:
For the stable distribution (buster), these problems have been fixed in version 0.0.git20181129-1+deb10u1. We recommend that you upgrade your dino-im Linux Distribution Packages.

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2019-16235
https://nvd.nist.gov/vuln/detail/CVE-2019-16236
https://nvd.nist.gov/vuln/detail/CVE-2019-16237

CVE Analysis

https://www.mageni.net/cve/CVE-2019-16235
https://www.mageni.net/cve/CVE-2019-16236
https://www.mageni.net/cve/CVE-2019-16237

References:

https://www.debian.org/security/2019/dsa-4524.html
https://security-tracker.debian.org/tracker/DSA-4524-1

Severity
Medium
CVSS Score
5.0
Published
2019-09-18
Modified
2019-09-18
Category
Debian Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.